@CHARSET "UTF-8";
/********************************************************************
 *
 * Shared
 *
 */
.clearFloat
{
	clear: both;
	_height: 0;
	_font-size: 0;
	_line-height: 0;
	_overflow: hidden;
}
.hidden
{
	display: none !important;
}
label.inline
{
	padding-right: 5px;
	color: #888;
}

/********************************************************************
 *
 * Form, label and input
 *
 */
form.dco3
{
	padding-bottom: 20px;
}
form.dco3 div.line
{
	padding: 5px 0px;
	clear: both;
}
form.dco3 h2
{
	background: #ccc;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	/*font-size: 100%;*/
}
form.dco3 h2:first-child
{
	margin-top: 0px;
}
form.dco3 h3
{
	padding: 10px 0px;
	margin: 10px 0px;
	border-bottom: 1px dashed #ccc;
}
div.inputPack
{
	float: left;
}
form.dco3 label.prefix, form.dco3 label.middle, form.dco3 label.suffix
{
	float: left;
}
form.dco3 label.prefix
{
	text-align: right;
	padding: 2px 10px 0px 10px;
	width: 150px;
}
form.dco3 label.middle
{
	text-align: left;
	padding: 2px 10px 0px 5px;
}
form.dco3 label.suffix
{
	text-align: left;
	padding: 2px 20px 0px 5px;
}
form.dco3 blockquote
{
	background-color: #efefef;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 20px;
	line-height: 1.5em;
	float: left;
	margin: 0px;
}
form.dco3 input, form.dco3 select, form.dco3 textarea, form.dco3 button
{
	float: left;
}
form.dco3 input, form.dco3 select, form.dco3 textarea
{
	font-size: 100%;
}
form.dco3 input[type="checkbox"], form.dco3 input[type="radio"]
{
	margin-top: 3px;
}
form.dco3 .number
{
	text-align: right;
}
form.dco3 .tiny
{
	width: 50px;
}
form.dco3 .veryShort
{
	width: 50px;
}
form.dco3 .short
{
	width: 100px;
}
form.dco3 .medium
{
	width: 200px;
}
form.dco3 .long
{
	width: 280px;
}
form.dco3 .veryLong
{
	width: 360px;
}
form.dco3 label.invalid
{
	color: #7c0808;
	font-weight: bold;
}
form.dco3 input.invalid, form.dco3 select.invalid, form.dco3 textarea.invalid
{
	background-color: #fef5f5;
}
form.dco3 img
{
	margin: 0px !important;
}
/********************************************************************
 *
 * Loading panel
 *
 */
div#loadingPanel
{
	background-color: #fff;
	width: 32px;
	height: 32px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 12px;
	margin: 0px auto;
}
div.fileUploader ul
{
	margin: 0px !important;
	padding: 0px 0px !important;
	list-style-type: none;
	background-color: #f5f5f5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0px 5px;
}
div.fileUploader ul li
{
	margin: 5px 5px 7px!important;
	line-height: 1.4em;
	background-repeat: no-repeat;
	background-position: 0px 5px; 
	padding-left: 20px;
	padding-top: 2px;
	background-image: url(../resource/bullet_S_Dark.png);
}

/********************************************************************
 *
 * Button
 *
 */
span.button_M, span.button_S, span.button_XS
{
	background-color: #555;
	background-color: #770404;
	background-color: #333;
	cursor: pointer;
	text-align: center;
	display: inline-block;
}
span.button_M a, span.button_S a, span.button_XS a
{
	text-decoration: none;
	color: #ddd !important;
	font-weight: bold !important;
	cursor: pointer;
	display: block;
}
span.button_M a
{
	padding: 6px 6px;
	line-height: 1em;
	font-size: 90%;
}
span.button_Donate_Small
{
	background-color: #a0191d !important;
}
span.button_M
{
	padding: 0px 8px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
span.button_S a, span.button_XS a
{
	padding: 3px 6px;
	font-size: 85%;
}
span.button_S, span.button_XS
{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
span.button_M img, span.button_S img
{
	vertical-align: middle;
	margin-right: 5px;
}
span.button_M a:hover, span.button_S a:hover
{
	color: #fff;
}
span.button_Light
{
	background-color: #d7d7d7;
	background-color: #bbb;
}
span.button_Light:hover
{
	background-color: #aaa;
}
span.button_Light a
{
	color: #444 !important;
}
span.button_Light a:hover
{
	color: #222 !important;
}

/********************************************************************
 *
 * Message box
 *
 */
div#messageBox
{
	padding: 20px 20px 0px;
}
div#messageBox p
{
	margin-bottom: 10px;
}

/********************************************************************
 *
 * Page navigator
 *
 */
div.pageNavigatorWrapper
{
	padding: 5px 0px;
	font-size: 90%;
}
div.pageNavigatorWrapper, div.pageNavigatorWrapper a
{
	color: #888;
}
div.pageNavigatorWrapper div.pageNavigatorPageList
{
	float: right;
	margin: 0px;
	padding: 0px;
}
div.pageNavigatorWrapper div.pageNavigatorSummary
{
	float: left;
}
div.pageNavigatorPageList span.selectedPage, div.pageNavigatorPageList a.unselectPage
{
	padding: 2px 5px;
}
div.pageNavigatorPageList span.selectedPage
{
	background-color: #888;
	color: #fff;
}
div.pageNavigatorPageList span.skipPage
{
	color: #999;
	margin-left: 5px;
	margin-right: 5px;
}

/********************************************************************
 *
 * Table
 *
 */
table.data
{
	border-collapse: collapse;
	width: 100%;
	margin: 5px 0px;
	/*border-bottom: 2px solid #ddd;*/
}
table.data th
{
	background-color: #666;
	color: #fff;
	padding: 10px;
}
table.data td
{
	padding: 12px 8px;
	background-color: #ffffff;
	border: none;
	border-bottom: 1px solid #efefef;
	vertical-align: top;
}
table.data tr.row_0 td
{
	background-color: #ffffff;
}
table.data tr.row_1 td
{
	background-color: #f5f5f5;
}
table.data tr:hover td
{
	background-color: #ddd;
}
/*table.data h2 a
{
	text-decoration: underline !important;
}
table.data h3
{
	font-size: 120%;
}
table.data h3 a
{
	text-decoration: underline;
}
table.data label
{
	font-weight: bold;
	font-size: 90%;
	color: #666;
	padding-right: 5px;
}*/
/*table.selectable td
{
	cursor: pointer;
}
table.selectable tr.selected td, table.selectable tr.selected:hover td
{
	background-color: #a7beb5 !important;
}
table.selectable tr:hover td, table.data tr:hover td
{
	background-color: #dee7e6 !important;
}*/
table.data em
{
	font-size: 85%;
	font-style: normal;
}
table.data em, table.data em a 
{
	color: #999;
}

td.manage
{
	text-align: center;
}
.number
{
	text-align: right;
}
.alignCenter
{
	text-align: center;
}
.alignRight
{
	text-align: right;
}

/********************************************************************
 *
 * Tiny button
 *
 */
a.tinyButton, img.tinyIcon/*, a.tinyButton_Edit, a.tinyButton_View, a.tinyButton_Delete*/
{
	display: inline-block;
	width: 19px;
	height: 19px;
	/*vertical-align: bottom;*/
}
a.tinyButton_Edit
{
	background: url(../resource/tinyButton_Edit.png);
}
a.tinyButton_Edit:hover
{
	background: url(../resource/tinyButton_Edit_Hover.png);
}
a.tinyButton_View
{
	background: url(../resource/tinyButton_View.png);
}
a.tinyButton_View:hover
{
	background: url(../resource/tinyButton_View_Hover.png);
}
a.tinyButton_Delete
{
	background: url(../resource/tinyButton_Delete.png);
}
a.tinyButton_Delete:hover
{
	background: url(../resource/tinyButton_Delete_Hover.png);
}
a.tinyButton_EditPost
{
	background: url(../resource/tinyButton_EditPost.png);
}
a.tinyButton_EditPost:hover
{
	background: url(../resource/tinyButton_EditPost_Hover.png);
}
a.tinyButton_DeletePost
{
	background: url(../resource/tinyButton_DeletePost.png);
}
a.tinyButton_DeletePost:hover
{
	background: url(../resource/tinyButton_DeletePost_Hover.png);
}
a.tinyButton_InformDeletePost
{
	background: url(../resource/tinyButton_InformDeletePost.png);
}
a.tinyButton_InformDeletePost:hover
{
	background: url(../resource/tinyButton_InformDeletePost_Hover.png);
}
a.tinyButton_ApprovePost
{
	background: url(../resource/tinyButton_ApprovePost.png);
}
a.tinyButton_ApprovePost:hover
{
	background: url(../resource/tinyButton_ApprovePost_Hover.png);
}
a.tinyButton_Pin
{
	background: url(../resource/tinyButton_Pin.png);
}
a.tinyButton_Pin:hover
{
	background: url(../resource/tinyButton_Pin_Hover.png);
}
a.tinyButton_UnPin
{
	background: url(../resource/tinyButton_UnPin.png);
}
a.tinyButton_UnPin:hover
{
	background: url(../resource/tinyButton_UnPin_Hover.png);
}
a.tinyButton_Active
{
	background: url(../resource/tinyButton_Active.png);
}
a.tinyButton_Active:hover
{
	background: url(../resource/tinyButton_Active_Hover.png);
}
a.tinyButton_Inactive
{
	background: url(../resource/tinyButton_Inactive.png);
}
a.tinyButton_Inactive:hover
{
	background: url(../resource/tinyButton_Inactive_Hover.png);
}
a.tinyButton_MoveUp
{
	background: url(../resource/tinyButton_MoveUp.png);
}
a.tinyButton_MoveUp:hover
{
	background: url(../resource/tinyButton_MoveUp_Hover.png);
}
a.tinyButton_MoveDown
{
	background: url(../resource/tinyButton_MoveDown.png);
}
a.tinyButton_MoveDown:hover
{
	background: url(../resource/tinyButton_MoveDown_Hover.png);
}
a.tinyButton_Play
{
	background: url(../resource/tinyButton_Play.png);
}
a.tinyButton_Play:hover
{
	background: url(../resource/tinyButton_Play_Hover.png);
}
a.tinyButton_TinyDelete
{
	width: 12px;
	height: 12px;
	background: url(../resource/tinyButton_TinyDelete.png);
}
a.tinyButton_TinyDelete:hover
{
	background: url(../resource/tinyButton_TinyDelete_Hover.png);
}
a.tinyButton_Search
{
	width: 24px;
	height: 22px;
	background: url(../resource/tinyButton_Search.png);
}
a.tinyButton_Search:hover
{
	background: url(../resource/tinyButton_Search_Hover.png);
}

/********************************************************************
 *
 * Movable list
 *
 */
ul.movable
{	
	list-style-position: outside;
	list-style-type: none;
	padding: 0px;	
}
ul.movable li
{
	padding: 10px 0px;
	border: 1px solid #e5e5e5;
	background-color: #f5f5f5;
	margin: 8px 0px;
	cursor: move;
}
ul.movable h2, ul.movable h3, ul.movable p
{
	margin: 20px;
}
ul.movable li div.manageToolBar
{
	margin-right: 10px;
}

/********************************************************************
 *
 * Manage toolbar
 *
 */
div.manageToolBar
{
	text-align: right;
	margin-top: 15px;
}
div.manageToolBar label
{
	padding-right: 5px;;
}